.main-container:before, .main-container__hero:before, .main-container__red:before, .main-container__thankyou:before, .main-container__credits:before, .charities__logos:before, .sponsors__logos:before, .main-container:after, .main-container__hero:after, .main-container__red:after, .main-container__thankyou:after, .main-container__credits:after, .charities__logos:after, .sponsors__logos:after { content: " "; display: table; }

.main-container:after, .main-container__hero:after, .main-container__red:after, .main-container__thankyou:after, .main-container__credits:after, .charities__logos:after, .sponsors__logos:after { clear: both; }

html { font-family: sans-serif; /* 1 */ -ms-text-size-adjust: 100%; /* 2 */ -webkit-text-size-adjust: 100%; /* 2 */ }

body { margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

audio, canvas, progress, video { display: inline-block; /* 1 */ vertical-align: baseline; /* 2 */ }

audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

a { background-color: transparent; }

a:active, a:visited { color: inherit; }

a:active, a:hover { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

dfn { font-style: italic; }

h1 { font-size: 2em; margin: 0; }

mark { background: #ff0; color: #000; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

img { border: 0; }

svg:not(:root) { overflow: hidden; }

figure { margin: 1em 40px; }

hr { box-sizing: content-box; height: 0; }

pre { overflow: auto; }

code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

button, input, optgroup, select, textarea { color: inherit; /* 1 */ font: inherit; /* 2 */ margin: 0; /* 3 */ }

button { overflow: visible; }

button, select { text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */ cursor: pointer; /* 3 */ }

button[disabled], html input[disabled] { cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

input { line-height: normal; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }

input[type="search"] { -webkit-appearance: textfield; /* 1 */ box-sizing: content-box; /* 2 */ }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

legend { border: 0; /* 1 */ padding: 0; /* 2 */ }

textarea { overflow: auto; }

optgroup { font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }

td, th { padding: 0; }

.header { position: fixed; width: 100%; z-index: 1; height: 100vh; top: 0; left: 0; overflow: hidden; }

@media only screen and (max-width: 64em) { .header { position: static; height: auto; } }

.xs-hidden { display: inline-block; }

@media only screen and (max-width: 46em) { .xs-hidden { display: none !important; } }

.rr-intro, .rr-video { width: 50%; height: 100%; }

@media only screen and (max-width: 64em) { .rr-intro, .rr-video { width: 100%; } }

@media only screen and (max-width: 64em) { .rr-intro { min-height: 80vh; }
  .rr-video { height: 65vh; } }

.rr-intro { float: right; background: white; }

.rr-intro__weather { color: white; }

.rr-intro__cta { display: flex; align-items: center; }

.rr-intro__cta .button { margin-right: 40px; }

@media only screen and (max-width: 46em) { .rr-intro__cta { flex-direction: column; align-items: flex-start; }
  .rr-intro__cta .button { margin: 0 0 35px; } }

.rr-intro__upper-top { padding: 30px 25px 30px 55px; }

@media only screen and (max-width: 46em) { .rr-intro__upper-top { padding-left: 30px; } }

.rr-intro__upper-top-links { list-style: none; margin: 0; padding: 0; }

.rr-intro__item { display: inline-block; float: left; }

.rr-intro__item--text { text-transform: uppercase; margin-top: 3px; margin-right: 25px; }

@media only screen and (max-width: 46em) { .rr-intro__item--text { margin-bottom: 10px; } }

.rr-intro__item--logo { width: 191px; height: 40px; background-size: cover; margin-right: 25px; margin-bottom: 30px; }

@media only screen and (max-width: 46em) { .rr-intro__item--logo { margin-bottom: 10px; } }

.rr-intro__item--link { font-size: 20px; }

.rr-intro__container { padding: 30px 55px; margin-top: 10px; }

@media only screen and (max-width: 46em) { .rr-intro__container { padding: 30px; } }

.rr-intro__date { font-size: 60px; font-weight: 700; margin: 0; }

@media only screen and (max-width: 46em) { .rr-intro__date { font-size: 30px; margin-top: 30px; } }

.rr-intro__location { font-size: 36px; line-height: normal; margin: 0; }

.rr-intro__text { line-height: 1.8; margin: 35px 0; font-size: 18px; }

.rr-video { float: left; overflow: hidden; background-size: cover; position: relative; }

.rr-video video { position: absolute; display: block; z-index: 1; left: 0; top: 0; min-width: 100%; width: auto; min-height: 100%; height: auto; overflow: hidden; }

@media only screen and (max-width: 46em) { .rr-video video { display: none; } }

.rr-logo { width: 152px; position: absolute; top: 20px; left: 20px; z-index: 2; font-size: 0; }

.rr-logo img { max-width: 100%; }

@media only screen and (max-width: 46em) { .rr-logo { max-width: 70%; } }

.rr-logo a { display: inline-block; width: 100%; height: 100%; }

.rr-logo--small { width: 145px; height: 30px; top: 50%; margin-top: -15px; opacity: 0.75; }

.rr-second-logo { width: 75%; }

.rr-second-logo img { max-width: 100%; }

.pe-logo { padding-right: 155px; position: relative; z-index: 2; text-align: right; color: white; }

.pe-logo a { display: inline-block; width: 100%; height: 100%; }

.pe-logo--small { display: flex; align-items: center; justify-content: flex-end; }

.pe-logo--small:after { content: ''; width: 145px; height: 30px; position: absolute; right: 0; background: url(../images/pe-logo.png) no-repeat 0 0; background-size: cover; }

body { background-color: #eb102f; margin: 0; font-family: 'Roboto', sans-serif; color: #3c2930; font-size: 16px; font-weight: 400; }

body.rr-main { background-color: #EFEFED; }

.is-sticky { position: relative; z-index: 5; }

*, *:before, *:after { box-sizing: border-box; -moz-border-box: box-sizing; -webkit-border-box: box-sizing; }

.wrapper { background-color: white; }

.rr-wrapper { width: 100%; height: 100%; display: inline-block; }

.container { max-width: 990px; margin: 7% auto 0; }

.main-container { width: 100%; margin: 0 auto; }

.main-container--slider { position: relative; top: 93vh; z-index: 2; background-color: white; }

@media only screen and (max-width: 64em) { .main-container--slider { position: static; } }

.main-container__intro-top { list-style: none; padding: 0; margin: 0; display: flex; align-items: center; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; opacity: 0.3; }

.main-container__intro-top:hover { opacity: 1; }

.main-container__intro-top-item { color: white; display: inline-block; position: relative; padding-right: 20px; }

.main-container__intro-top-item:after { content: ''; width: 2px; height: 100%; position: absolute; top: 0; right: 10px; background-color: white; }

.main-container__intro-top-item:last-child:after { display: none; }

@media only screen and (max-width: 64em) { .main-container__intro-top-item { font-size: 13px; } }

.main-container__intro { background-color: #eb102f; height: 70px; width: 100%; display: inline-block; position: relative; box-shadow: 0 -1px 2px rgba(60, 41, 48, 0.25); display: flex; alignt-items: center; justify-content: space-between; padding: 0 30px; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; transform: translate3d(0, 0, 0); }

.is-sticky .main-container__intro { position: fixed; box-shadow: 1px 1px 2px rgba(60, 41, 48, 0.35); top: 0; left: 0; z-index: 5; background-color: rgba(235, 16, 47, 0.92); }

.is-sticky .main-container__intro .main-container__intro-top { opacity: 1; }

.is-sticky .main-container__intro.nav-up { transform: translate3d(0, -60px, 0); }

@media only screen and (max-width: 46em) { .is-sticky .main-container__intro.nav-up { transform: translate3d(0, -60px, 0); } }

.main-container__intro.nav-down { transform: translate3d(0, 0, 0); }

.main-container__hero { width: 100%; height: 100vh; background-size: cover; background-repeat: no-repeat; position: relative; }

.main-container__red { background-color: #eb102f; width: 100%; min-height: 310px; position: relative; }

.main-container__counter { color: white; font-size: 36px; position: absolute; bottom: -20px; left: 60px; }

@media only screen and (max-width: 64em) { .main-container__counter { left: 40px; font-size: 26px; bottom: -14px; } }

@media only screen and (max-width: 46em) { .main-container__counter { left: 30px; font-size: 26px; bottom: -14px; } }

.main-container__counter p { margin: 0; }

.main-container__counter .counter { font-size: 72px; font-weight: 700; }

@media only screen and (max-width: 64em) { .main-container__counter .counter { font-size: 52px; } }

.main-container__bgr-text { max-width: 50%; font-size: 60px; font-weight: 700; position: absolute; color: rgba(255, 255, 255, 0.45); bottom: 50px; left: 43%; }

@media only screen and (max-width: 64em) { .main-container__bgr-text { font-size: 45px; max-width: 100%; bottom: auto; top: 35px; left: 30px; } }

@media only screen and (max-width: 46em) { .main-container__bgr-text { font-size: 35px; max-width: 100%; bottom: auto; top: 35px; left: 20px; } }

.main-container__color-heading { color: white; font-size: 55px; margin: 0; position: absolute; left: 60px; bottom: -15px; text-transform: uppercase; font-weight: 700; }

.main-container__info { display: flex; margin-top: 30px; }

@media only screen and (max-width: 64em) { .main-container__info { flex-direction: column; margin: 0; } }

.main-container__info--left { line-height: 1.5; width: 40%; padding: 65px 20px 30px 60px; }

@media only screen and (max-width: 64em) { .main-container__info--left { width: 100%; padding: 35px 60px 30px 40px; } }

@media only screen and (max-width: 46em) { .main-container__info--left { padding: 20px; } }

.main-container__info--right { width: 60%; padding: 0 60px 30px 40px; line-height: 1.8; }

.main-container__info--right ul { margin: 0; padding: 0; list-style: none; -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2; column-gap: 20px; }

.main-container__info--right ul li { padding-left: 15px; position: relative; }

.main-container__info--right ul li:before { content: '-'; display: inline-block; position: absolute; left: 0; top: 0; }

@media only screen and (max-width: 64em) { .main-container__info--right { width: 100%; } }

@media only screen and (max-width: 46em) { .main-container__info--right { padding: 20px; } }

.main-container__info-text { margin: 0; }

.main-container__info-text--big { font-size: 30px; font-weight: 700; display: inline-block; }

@media only screen and (max-width: 46em) { .main-container__info-text--big { font-size: 25px; } }

.main-container__info-heading { margin: 0; font-size: 60px; font-weight: 700; line-height: normal; text-transform: uppercase; }

.main-container__info-heading span { color: #eb102f; }

@media only screen and (max-width: 46em) { .main-container__info-heading { font-size: 40px; } }

.main-container__map { background-color: #eb102f; height: 60vh; color: white; padding: 40px; }

.main-container__gallery { margin: 35px 0; padding: 25px 60px; }

@media only screen and (max-width: 64em) { .main-container__gallery { padding: 25px 40px; } }

@media only screen and (max-width: 46em) { .main-container__gallery { padding: 25px 30px; } }

.main-container__party { min-height: 100vh; position: relative; margin: 0 0 35px; }

.main-container__party-text { background-color: rgba(255, 255, 255, 0.85); position: absolute; left: 30px; bottom: 30px; width: 570px; padding: 30px 30px 50px; line-height: 1.8; }

.main-container__party-text p { margin: 0; }

.main-container__party-text h2 { text-transform: uppercase; font-size: 55px; line-height: normal; margin: 0; }

.main-container__party-text h2 span { color: #eb102f; display: inline-block; width: 100%; }

@media only screen and (max-width: 64em) { .main-container__party-text h2 { font-size: 45px; } }

@media only screen and (max-width: 46em) { .main-container__party-text { width: 100%; left: 0; bottom: 0; }
  .main-container__party-text h2 { font-size: 35px; } }

.main-container__thankyou { width: 100%; margin: 0 0 30px; }

.main-container__thankyou .greeting { color: #eb102f; font-size: 148px; text-transform: lowercase; padding: 0 60px; font-weight: 700; }

@media only screen and (max-width: 64em) { .main-container__thankyou .greeting { padding: 0 30px; font-size: 95px; } }

@media only screen and (max-width: 46em) { .main-container__thankyou .greeting { font-size: 55px; padding: 0 30px; } }

.main-container__credits { font-size: 18px; color: white; text-align: right; width: 100%; display: inline-block; padding: 0 30px; background-color: #eb102f; }

@media only screen and (max-width: 46em) { .main-container__credits { font-size: 14px; padding: 0 30px; } }

.button { padding: 10px 25px; text-decoration: none; font-size: 30px; }

.button:hover { text-decoration: none; }

.button--big { font-size: 50px; }

@media only screen and (max-width: 46em) { .button--big { font-size: 30px; } }

.button--red, .button:active, .button:visited { background-color: #eb102f; color: white; }

.button--bold { font-weight: 700; }

.hero__text { position: absolute; left: 30px; bottom: 30px; background-color: rgba(75, 73, 73, 0.75); color: white; padding: 20px 30px; }

@media only screen and (max-width: 46em) { .hero__text { left: 0; bottom: 0; } }

.hero__text h2 { margin: 0; font-size: 60px; }

@media only screen and (max-width: 64em) { .hero__text h2 { font-size: 40px; } }

@media only screen and (max-width: 46em) { .hero__text h2 { font-size: 25px; } }

.hero__text--small { margin: 0; font-size: 24px; }

@media only screen and (max-width: 64em) { .hero__text--small { font-size: 18px; } }

@media only screen and (max-width: 46em) { .hero__text--small { font-size: 16px; } }

.hero__amount { font-weight: 700; font-size: 60px; margin-top: 35px; margin-bottom: 0; }

@media only screen and (max-width: 46em) { .hero__amount { font-size: 35px; } }

.redrun-teaser { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.redrun-teaser img { max-width: 100%; }

.rr-link { color: #3c2930; position: relative; text-decoration: none; }

.rr-link--big { font-size: 30px; }

.rr-link:visited, .rr-link:hover { color: #3c2930; position: relative; text-decoration: none; }

.rr-link:after { content: ''; width: 100%; height: 3px; background-color: #eb102f; position: absolute; bottom: -4px; left: 0; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.rr-link:hover:after { height: 1px; }

.rr-link--white { color: white; }

.rr-link--white:visited { color: white; }

.rr-link--white:after { background-color: white; }

.typed-cursor { opacity: 1; -webkit-animation: blink 0.7s infinite; -moz-animation: blink 0.7s infinite; animation: blink 0.7s infinite; }

@keyframes blink { 0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; } }

@-webkit-keyframes blink { 0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; } }

@-moz-keyframes blink { 0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; } }

.acf-map { width: 100%; height: 100%; border: #ccc solid 1px; margin: 0 auto; }

.acf-map img { max-width: inherit !important; }

.charities__color-heading { position: relative; background-color: #ebe9ea; min-height: 105px; }

.charities__color-heading h2 { color: #3c2930; font-size: 55px; margin: 0; position: absolute; left: 60px; bottom: -12px; text-transform: uppercase; font-weight: 700; }

.charities__color-heading h2 span { color: #eb102f; }

@media only screen and (max-width: 64em) { .charities__color-heading h2 { left: 40px; font-size: 45px; bottom: -11px; } }

@media only screen and (max-width: 46em) { .charities__color-heading h2 { left: 30px; font-size: 35px; bottom: -9px; } }

.charities__logos { padding: 45px 60px; }

@media only screen and (max-width: 64em) { .charities__logos { padding: 45px 40px; } }

@media only screen and (max-width: 46em) { .charities__logos { padding: 45px 30px; } }

.charities__items { display: flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; }

.charities__item { max-width: 195px; height: 120px; display: flex; align-items: center; justify-content: center; width: 160px; margin: 0 35px 35px 0; }

@media only screen and (max-width: 64em) { .charities__item { width: 100px; } }

@media only screen and (max-width: 46em) { .charities__item { width: 140px; margin-right: 20px; }
  .charities__item:nth-child(2n+2) { margin-right: 0; } }

.charities__cover { max-width: 100%; }

.sponsors__color-heading { position: relative; background-color: #ebe9ea; min-height: 105px; }

.sponsors__color-heading h2 { color: #3c2930; font-size: 55px; margin: 0; position: absolute; left: 60px; bottom: -12px; text-transform: uppercase; font-weight: 700; }

.sponsors__color-heading h2 span { color: #eb102f; }

@media only screen and (max-width: 64em) { .sponsors__color-heading h2 { left: 40px; font-size: 45px; bottom: -11px; } }

@media only screen and (max-width: 46em) { .sponsors__color-heading h2 { left: 30px; font-size: 35px; bottom: -9px; } }

.sponsors__logos { padding: 45px 60px; }

@media only screen and (max-width: 64em) { .sponsors__logos { padding: 45px 40px; } }

@media only screen and (max-width: 46em) { .sponsors__logos { padding: 45px 30px; } }

.sponsors__items { display: flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; width: 100%; max-width: 1200px; }

.sponsors__item { height: 120px; display: flex; align-items: center; justify-content: center; width: 200px; margin: 0 45px 35px 0; }

@media only screen and (max-width: 64em) { .sponsors__item { width: 120px; } }

@media only screen and (max-width: 46em) { .sponsors__item { width: 140px; margin-right: 20px; }
  .sponsors__item:nth-child(2n+2) { margin-right: 0; } }

.sponsors__cover { max-width: 100%; max-width: 100%;}

@font-face { font-family: 'weather'; src: url("../fonts/artill_clean_icons-webfont.eot"); src: url("../fonts/artill_clean_icons-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/artill_clean_icons-webfont.woff") format("woff"), url("../fonts/artill_clean_icons-webfont.ttf") format("truetype"); font-weight: normal; font-style: normal; }

#weather { margin: 0px auto; text-align: center; text-transform: uppercase; }

i { color: #fff; font-family: weather; font-weight: normal; font-style: normal; line-height: 1.0; padding-right: 50px; }

i:before { font-size: 50px; position: absolute; top: 50%; margin-top: -25px; }

.icon-0:before { content: ":"; }

.icon-1:before { content: "p"; }

.icon-2:before { content: "S"; }

.icon-3:before { content: "Q"; }

.icon-4:before { content: "S"; }

.icon-5:before { content: "W"; }

.icon-6:before { content: "W"; }

.icon-7:before { content: "W"; }

.icon-8:before { content: "W"; }

.icon-9:before { content: "I"; }

.icon-10:before { content: "W"; }

.icon-11:before { content: "I"; }

.icon-12:before { content: "I"; }

.icon-13:before { content: "I"; }

.icon-14:before { content: "I"; }

.icon-15:before { content: "W"; }

.icon-16:before { content: "I"; }

.icon-17:before { content: "W"; }

.icon-18:before { content: "U"; }

.icon-19:before { content: "Z"; }

.icon-20:before { content: "Z"; }

.icon-21:before { content: "Z"; }

.icon-22:before { content: "Z"; }

.icon-23:before { content: "Z"; }

.icon-24:before { content: "E"; }

.icon-25:before { content: "E"; }

.icon-26:before { content: "3"; }

.icon-27:before { content: "a"; }

.icon-28:before { content: "A"; }

.icon-29:before { content: "a"; }

.icon-30:before { content: "A"; }

.icon-31:before { content: "6"; }

.icon-32:before { content: "1"; }

.icon-33:before { content: "6"; }

.icon-34:before { content: "1"; }

.icon-35:before { content: "W"; }

.icon-36:before { content: "1"; }

.icon-37:before { content: "S"; }

.icon-38:before { content: "S"; }

.icon-39:before { content: "S"; }

.icon-40:before { content: "M"; }

.icon-41:before { content: "W"; }

.icon-42:before { content: "I"; }

.icon-43:before { content: "W"; }

.icon-44:before { content: "a"; }

.icon-45:before { content: "S"; }

.icon-46:before { content: "U"; }

.icon-47:before { content: "S"; }

#weather h2 { margin: 0 0 8px; color: #fff; font-size: 100px; font-weight: 300; text-align: center; text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15); }

a {
	color: #ec112f;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    max-width: 100%;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slider__item {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 300px;
}
.sponsor__nav {
	padding: 20px;
    display: flex!important;
    align-items: center;
    justify-content: center;
    height: 100px;
}
.sponsor__nav-cover {
	max-width: 100%;
    height: auto;
}